Issue 40699

Summary: Template import filetypes missing .dot
Product: General Reporter: kieser <brad>
Component: uiAssignee: AOO issues mailing list <issues>
Status: CONFIRMED --- QA Contact:
Severity: Trivial    
Priority: P3 CC: issues
Version: 680m69   
Target Milestone: ---   
Hardware: Other   
OS: Linux, all   
Issue Type: ENHANCEMENT Latest Confirmation in: ---
Developer Difficulty: ---

Description kieser 2005-01-14 17:11:56 UTC
Using File/new/templates/organize/import to import a template from M$ Word
(.dot) gives a default list of tempalte types. But *.dot isn't there. It should be.
Comment 1 michael.ruess 2005-01-19 11:45:52 UTC
MS Office templates are introduced into OO by the Document converter
("File.Wizards.Document Converter").

But it could be a lot easier by addign this to the import of the Organizer dialog.
Comment 2 ace_dent 2008-05-16 00:40:05 UTC
OpenOffice.org Issue Tracker - Feedback Request.

The Issue you raised is currently assigned to 'Requirements' pending review, but
has not been updated within the last 3 years. Please consider re-testing with
one of the latest versions of OOo, as the problem(s) may have already been
addressed. Either use the recent stable version:
http://download.openoffice.org/index.html
or consider trying the new OOo 3 BETA (still in testing):
http://download.openoffice.org/3.0beta/
 
Please report back the outcome so this Issue may be Closed or Progressed as
necessary - otherwise it may be Resolved as Invalid in the future. You may also
wish to search for (and note) any duplicates of this Issue that may have
advanced further by checking the Issue Tracker:
http://www.openoffice.org/issues/query.cgi
 
Many thanks,
Andrew
 
Cleaning-up and Closing old Issues as part of:
~ The Grand Bug Squash, pre v3 ~
http://marketing.openoffice.org/3.0/announcementbeta.html